<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    Lottery Contract
  </h1>
  <h5>Manager : {{ manager }} </h5>
  <h5>Players : {{ players }} </h5>
  <h5>Blanace : {{ balance }} </h5>
  <hr>
  <form id="lottery-frm" [formGroup]="lotteryForm" (ngSubmit)="onCreate()">
    <div class="form-group has-feedback">
        <input type="text" class="form-control input-lg" formControlName="etherAmount" placeholder="Enter Amount of Ether" autocomplete="off">
    </div>
    <br>
    <button type="submit" class="btn btn-primary btn-lg btn-block">
       Submit
    </button>
  </form>
  <h1>{{ message }}</h1>
  <hr>
  <h4>Ready To Pick Winner!!!!!</h4>
  <button (click)="pickWinner()">Pick Winner</button>
  <h1>{{ message }}</h1>
</div>
  
  
  